recovery:
  state:
    round: 611
    hash: "51289bc3bf7db767f2023e177a65c453b665057af2aae5fba1d83ccc2137001070a433a0336d2ac9c5c48f85bcf546ad"
    timestamp: "2025-11-12T05:52:00.054014363Z"
  bootstrap: null
  package: null
  stream: null
